<li [ngClass]="{'list-group-item': true, 
                'list-group-item-success': ( appareilStatus )  === 'allumé', 
                'list-group-item-danger': ( appareilStatus ) === 'éteint'}">
    <div 
        style="width:20px; height:20px; background-color: red;"
        *ngIf=" ( appareilStatus ) === 'éteint'">
    </div>
    <h4 [ngStyle]="{color: getColor()}">Appareil : {{ appareilName }} -- Statut : {{ getStatus() }} </h4>
    <input type="text" class="form-control" [(ngModel)]="appareilName">    
</li>
